GCM-INSPECT(1)

NAME
gcm-import - GNOME Color Manager Inspect Tool

SYNOPSIS
gcm-import [ --verbose ]

DESCRIPTION

This manual page documents briefly the gcm-import command.

gcm-import allows you to inspect your session color management settings.

SEE ALSO

gcm-import

gnome-control-center

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.